/*
Theme Name: Sparkling Child
Template: sparkling
Author: Child Theme Configurator
Version: 1.0.1428151288
Updated: 2015-04-04 12:41:22
*/

@charset "UTF-8";

/** Basic Styles **/


body h1, body h2, body h3, body h4, body h5, body h6, body .h1, body .h2, body .h3, body .h4, body .h5, body .h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;  
}

html > body {
 	color: #6B6B6B;
	background-color: #F2F2F2;
	word-wrap: break-word;
	font-family: 'Open Sans', sans-serif;
	line-height: 1.7;
	font-size: 14px; 
}

body .entry-content {
	font-size: 15px;  
}

body .h2, body .h3, body .h4, body .h5, body .h6, body h2, body h3, body h4, body h5, body h6 {
 	color: #e32513; 
}

.well.deep {
	background-color: #eee;
	margin: 20px 0;
  	font-size: 30px;
	text-align: center;
  	border-radius: 0;
	border: 4px solid #666;
	border-left: none;
	border-right: none;
	margin: 40px 0;
}

/** Page and Post Styles **/

body .page-header {
	margin-top: 0;
	border-bottom: 0;
	padding-bottom: 0;
}

body .post-inner-content.secondary-content-box {
	display: none;  
}

footer .copyright {
  	display: none;
}

/** Panels and Widgets **/
body .well {
	background-color: #fff;
	padding: 30px;
	border: 1px solid #DADADA;
	overflow: hidden;
	clear: both;
}

body #secondary .widget a {
 	color: #777; 
}

/** Menu Styles **/

body .navbar-default .navbar-nav > li > a 
{
	font-size: 17px; 
}

body .navbar.navbar-default {
  	background-color: #fff;
}

body .nav.navbar-nav {
 	margin-top: 20px; 
}

body .navbar-default .navbar-nav>li>a[title=Donate], body .navbar-default .navbar-nav>li>a[title=Donate]:focus, body .navbar-default .navbar-nav>li>a[title=Donate]:hover, 
body .navbar-default .navbar-nav>.active>a[title=Donate], body .navbar-default .navbar-nav>.active>a[title=Donate]:focus, body .navbar-default .navbar-nav>.active>a[title=Donate]:hover
body .navbar-default .navbar-nav>.open>a[title=Donate], body .navbar-default .navbar-nav>.open>a[title=Donate]:focus, body .navbar-default .navbar-nav>.open>a[title=Donate]:hover  {
	color: white;
  	background-color: #e32513;
}

body .navbar-default .navbar-nav>li>a,
body .navbar-default .navbar-nav>.active>a, 
body .navbar-default .navbar-nav>.active>a:focus {
	color: #777;
 	background: transparent;
}

body .navbar-default .navbar-nav a:hover, 
body .navbar-default .navbar-nav>.active>a:hover,
body .navbar-default .navbar-nav>.open>a, 
body .navbar-default .navbar-nav>.open>a:focus, 
body .navbar-default .navbar-nav>.open>a:hover {
	color: #777;
  	background: #eee; 
}

body .nav.navbar-nav > li.open > ul.dropdown-menu > li > a:hover {
	background: #eee; 
  	color: #777;
}

body .dropdown-menu>li>a {
	padding: 10px 15px;
	color: #777;	 
  	font-size: 15px;
}

body .dropdown-menu>.active>a, body .dropdown-menu>.active>a:focus {
  	background: transparent; 
  	color: #777;
}

/** Slider Banner Styles **/

body .flexslider {
	max-height: 350px;
	overflow-y: hidden;
}

body .flex-caption {
  	top: 200px;
  	display: none; 
}

body .flex-caption .excerpt {
  	font-size: 16px;
}


@media print {
  #secondary {
    display: none;	
  }
}


.entry-content .btn.btn-lg.red-next {
	color: #eee;
	text-transform: none;
	border-radius: 0;
	background-color: #e32513;
	border: none;
	padding: 16px 28px;
}

.entry-content .btn.btn-lg.red-next:hover {
	color: #fff;
	text-transform: none;
	border-radius: 0;
	background-color: #e32513;
	border: none;
	padding: 16px 28px;
}
		  
ul.gould {
	background-color: #eee;
  	padding: 12px 32px;
  	border-right: #e32513 solid 10px;  
}
			  
.gould li {
	margin: 10px;			
}

.zcalc div.a {
	display: none;
}

.zcalc .shaded {
	border: 1px solid;
	border-radius: 5px;
	padding: 10px;
	background-color: #eee;
	margin-bottom: 10px;
}

.zcalc .shaded p:last-child {
	margin-bottom: 0;
}

.zcalc .shaded h4:first-child {
	margin-top: 0;
}

.zcalc .q p, .zcalc label {
	font-weight: bold;
  	color: #555;
}

.zcalc label.radio-inline {
	font-weight: normal; 
  	color: #6B6B6B;
}

.zcalc button.btn-primary {
	margin: 30px 0;
}

.zcalc .row {
	margin-top: 10px;
	margin-bottom: 10px;
}

.zcalc .tab-content {
	margin-top: 15px;
}

.zcalc h4 {
	margin-top: 30px;
}

.zcalc .qa:first-child h4 {
	margin-top: 10px;
}

.zcalc table td:last-child {
	text-align: right;
}

.zcalc table tr.strong td {
	font-style: italic;
	font-weight: bold;
}

.zcalc table tr.warning, .zcalc table tr.danger, .zcalc table tr.success {
	font-style: italic;
}

.zcalc table tr:last-child {
	font-weight: bold;
	border-top: 1px double;
	border-bottom: 1px double;
}

.zcalc .nav-tabs a.disabled {
	color: #bbb;
	cursor: default;
}

.zcalc .nav-tabs a.disabled:hover {
	background-color: white;
  	border-color: #fff #fff #ddd;
  	cursor: default;
}



.zcalc .nav>li>a {
	text-transform: none;	  
}

.zcalc .btn.btn-default {
	color: #444;
  	text-transform: none;		  
}

.zcalc input[type="text"] {
	padding: 6px 12px;
	color: #555;
	border: 1px solid #ccc;
	border-radius: 4px;	
}

.zcalc .qa ul li {
	list-style: disc;	  
}

.zcalc .red-next {
	margin: 15px 0;  
}

body #zakat-calculator-amount p {
	font-size: 28px;  
}

.su-posts .su-post-meta {
	display: none;	  
}

.su-posts .su-post-comments-link {
	display: none;
}

ul.sidebar-zakat-recipients {
    display: table;  
}

ul.sidebar-zakat-recipients li {
    display: table-row;  
}

ul.sidebar-zakat-recipients li div {
    display: table-cell; 
  	padding: 10px 10px 0px 0px;
  	vertical-align: middle;
  	color: #777;
}
body #secondary .widget > h3 {
  	margin-bottom: 16px;
}